> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 取得池的評論



## OpenAPI

````yaml /zh-Hant/api-reference/openapi/launch-forum-v1.yaml get /comment/pool
openapi: 3.0.3
info:
  title: Raydium 啟動論壇 API
  description: LaunchLab 池的討論 API。發佈及檢索代幣鑄造的評論。寫入操作需要 `ray-token` 標頭（來自 Auth API 的 JWT）。
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: 發佈和檢索池評論
  - name: Utilities
    description: 健康檢查
paths:
  /comment/pool:
    get:
      tags:
        - Comments
      summary: 取得池的評論
      operationId: getCommentPool
      parameters:
        - name: poolId
          in: query
          required: true
          schema:
            type: string
          description: 池/鑄造 ID
        - name: limit
          in: query
          schema:
            type: integer
            default: 100
            maximum: 100
        - name: lastId
          in: query
          schema:
            type: integer
          description: 分頁令牌
        - name: fetchType
          in: query
          schema:
            type: string
            enum:
              - old
              - new
            default: old
        - name: includeNsfw
          in: query
          schema:
            type: boolean
          description: 包含 NSFW 內容
      responses:
        '200':
          description: 池評論

````